/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.3
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */

.fl-post-thumb-news {
    float: right;
    margin-bottom: 50px;
}

.specialgrid .attachment-medium.size-medium.wp-post-image {
    box-shadow: 4px 4px #0359a1;
}

.left-holder {
    float: left;
    padding: 10px;
    width: 50%;
}

.fl-post-header h1 {
    color: #454991 !important;
}

.street {
    margin-top: -25px;
}

.fl-post-content-fast.clearfix {
    color: #454991;
    font-size: 16px;
}

.fl-post-thumb-news {
    float: left;
    padding: 15px;
    width: 50%;
}


.headerText {
    color: #fff;
    font-size: 53px;
    font-weight: bold;
    position: relative;
    top: 0px;
    width: 80%;
    text-align: center;
    text-transform: uppercase;
    margin-left: 10%;
    line-height: 350px;
}

.headerTextInner {
    vertical-align: middle;
    display: inline-block;
    line-height: normal;
}


.container .fl-content {
    margin: 0px 0 !important;
}

.container .fl-post-thumb-news {
    float: left;
    padding: 0px !important;
    width: 50%;
}

.container .fl-post-thumb-news {
    float: right;
    margin-bottom: 0px !important;
}

.topwrapper {
    height: 350px;
    background: url(https://www.trianon.se/wp-content/uploads/2017/05/mobile_bg5.jpg);
    background-attachment: fixed;
    background-size: 100% auto;
    background-repeat: no-repeat !important;
    width: 100%;
    padding: 0px !important;
}

.bottominnerwrapper {
    margin: auto auto 0px;
    text-align: center;
}

.bottominnerwrapper {
    background-color: #6365a7;
}

.bottomfooterwrapper {
    background: #84a8de none repeat scroll 0 0;
    text-align: center;
}

.bottomfooterinnerwrapper {
    color: #fff !important;
    font-size: 15px;
    font-weight: bold;
    height: 200px;
    margin: auto;
    max-width: 1100px;
    padding-top: 47px;
}

.justering {
    padding-top: 15px;
    color:#ffffff;
}

.bottomfaq {
    float: left;
    width: 25%;
}

.bottomjobb {
    float: left;
    width: 25%;
}

.bottompress {
    float: left;
    width: 25%;
}

.bottomkontakt {
    float: left;
    width: 25%;
}

.fl-row-content-wrap {
    background: #fff none repeat scroll 0 0;
}

.wpcf7-form-control-wrap {
	    padding-left: 20px;
}
.wpcf7-submit{
	margin-top:5px;
	margin-left: 20px;
}

#map_sidebar{
display:none!important;	
}
.menu-item-object-custom-menu-item-4384{
	background-color:blue;
}